TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Factorisation ( elt-alg^pol f ) -> seq(), elt-rng

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2
Al | string |  | "BerlekampLarge" or "BerlekampSmall" or "Default" or "GKS"
Certificates | elt-alg^boo |  |
IsSquarefree | elt-alg^boo |  |
Ideals | elt-alg^boo |  |
Extensions | elt-alg^boo |  |

### Description

<shortdoc> The factorization of I into prime ideals. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack